---
extracts:
  - name: "CA10__descriptorType__c"
    value: 
      FIELD:
        path: "CA10__descriptorType__c"
  - name: "CA10__filter__c"
    value:
      FIELD:
          path: "CA10__filter__c"
  - name: "CA10__name__c"
    value: 
      FIELD:
        path: "CA10__name__c"